<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed5f2afe3e0982d48556d91182268598">
  <dict>
    <!--2022-05-24 11:00:56.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2022-05-24 11:00:56.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
